.main {
  width: 80%;
  margin: auto;
  padding: 1.5rem;
  @include flex;
  flex-wrap: wrap;

  @media #{map-get($display-breakpoints, 'sm-and-down')} {
    width: 100%;
  }

  .card {
    @include card;
    @include flex(center, space-around);
    flex-direction: column;
    height: 300px;
    width: 300px;
    color: $grey-700;
    border: 1px solid grey;
    margin: 12px;
    padding: 16px;

    img {
      height: 150px;
      width: 150px;
    }

    .title {
      text-align: center;
      font-weight: bold;
      margin: 16px 0;
    }

    .link {
      background-color: #FF7A76;
      border-radius: 6px;
      color: white;
      padding: 6px;
      @include flex;
      :first-child{
        margin-right: 8px;
      }
    }

  }
}